Canalplan Bug Tracker

Anonymous Login
2018-03-23 05:26 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000323Canalplan [All Projects] Bugpublic2017-10-30 10:30
Assigned ToNick Atty 
StatusclosedResolutionno change required 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000323: Bridge symbols not updated
DescriptionI've noticed that some/all bridge types across the system have not updated to the new symbols, in particular footbridges but there may be other symbol types. Compare [Wathen Wigg Bridge], a newly added bridge, which has the dotted green line; with the older [North Bank Footbridge] which does not.
TagsNo tags attached.
Attached Files




Nick Atty (administrator)

The difference there is that Wathen Wigg Bridge carries "a footpath" but North Bank Footbridge carries "pedestrian traffic".

I think this is a real distinction between an official footpath and - say - a lock bridge for boaters. Whether it's applied consistently is a different matter of course.


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-09-15 12:08 Shultzy New Issue
2017-09-20 19:08 user3 Assigned To => Nick Atty
2017-09-20 19:08 user3 Status new => assigned
2017-09-30 11:27 Nick Atty Status assigned => resolved
2017-09-30 11:27 Nick Atty Resolution open => no change required
2017-09-30 11:27 Nick Atty Note Added: 0001311
2017-10-30 10:30 Autoclose Note Added: 0001370
2017-10-30 10:30 Autoclose Status resolved => closed
+Issue History